answers-file: answers-no-app.yaml
expected-files:
- xebialabs/azure-app-service.yaml
- xebialabs/USAGE.md
- terraform/main.tf
- terraform/outputs.tf
- terraform/variables.tf
- docker/docker-compose.yml